RoamAbout (WaveLAN Orinoco) und PowerBook 5300cs

Diskutiere mit über: RoamAbout (WaveLAN Orinoco) und PowerBook 5300cs im Internet- und Netzwerk-Hardware Forum

  1. ritti

    ritti Thread Starter MacUser Mitglied

    Beiträge:
    53
    Zustimmungen:
    0
    Registriert seit:
    31.07.2004
    Hallo..

    Ich besitze ein PowerBook 5300cs und wollte es an mein WLAN-Netz mit anschliessen, also habe ich mir (nach empfehlung eines Dokuments im Internet ueber das PB5300) eine WaveLAN Orinoco Gold Karte besorgt. Das ganze soll unter MacOS 7.6.1 laufen.
    Zuerst habe ich den original WaveLAN Treiber probiert.. als der nicht lief, habe ich einen bei Enterasys gefunden, der die Karte dann auch aktivierte (Laempchen laeuchtet).. jedoch bekomme ich mit keiner Anwendung Zugriff auf das Netz. Irgendwie suchen die Programme nach MacTCP Treibern (was ja auf dem PPC nicht mehr existiert) anstelle von Open Transport.
    Egal welches Programm ich verwende (z.B icab, MacSSH PPC, IE 4.01, ShadowIRC).. ueberall erscheinen nur irgendwelche MacTCP-Fehler.. wo kommen die denn her? :confused:
    IP ist im Kontrollfeld "TCP/IP" manuell eingetragen und natuerlich ist auch auf "Ethernet" gestellt.. bei TCP/IP und auch bei AppleTalk.
    Am Treiber scheints nicht zu liegen.. auf einem parallel installierten MacOS 8.5 laeuft die Netzwerkkarte.. da das 8.5 bei 16 MB RAM mir zu langsam ist, moechte ich schon gern das 7.6.1 verwenden.
    Weiss jemand Rat von euch??

    Vielen dank im Vorraus.

    Bis dann, ...... ritti ;)
     
  2. So richtig helfen kann ich dir leider nicht, nur aufmuntern ;-) Ich hatte mal eine Orinoco-Karte in einem 5300cs am Laufen, nur ist das schon ziemlich lange her (und das 5300cs habe ich auch nicht mehr)...

    > macfriendly
     
  3. MrFX

    MrFX MacUser Mitglied

    Beiträge:
    7.352
    Zustimmungen:
    77
    Registriert seit:
    26.09.2003
    Moin!

    Welche Version von OpenTransport ist da installiert?

    MfG
    MrFX
     
  4. ritti

    ritti Thread Starter MacUser Mitglied

    Beiträge:
    53
    Zustimmungen:
    0
    Registriert seit:
    31.07.2004
    Version 1.1

    Gibt es Probleme dieser Art, wenn die Version nicht stimmt?

    Bis dann, ...... ritti ;)
     
  5. MrFX

    MrFX MacUser Mitglied

    Beiträge:
    7.352
    Zustimmungen:
    77
    Registriert seit:
    26.09.2003
    Moin!

    Nene, wollte mich nur vergewissern... Und welche Version der Lucent-Software hast du probiert? Die letzte, die mit 7.6.1 funktionieren sollte, ist 6.00.4.

    Und ist OpenTransport 1.1 oder 1.1.2?

    Fragen über Fragen... :D

    MfG
    MrFX
     
  6. ritti

    ritti Thread Starter MacUser Mitglied

    Beiträge:
    53
    Zustimmungen:
    0
    Registriert seit:
    31.07.2004
    So genau weiss ich das garnicht, wo kann man das nachsehen?.. bin mir langsam auch nicht mehr sicher :D

    Bis dann, ...... ritti ;)
     
  7. MrFX

    MrFX MacUser Mitglied

    Beiträge:
    7.352
    Zustimmungen:
    77
    Registriert seit:
    26.09.2003
    Moin!

    So, zurück aus dem Urlaub... :D

    Probier doch mal, OT 1.1.2 zu installieren... theoretisch sollte er dann ja ältere Dateien überschreiben.

    MfG
    MrFX
     
Die Seite wird geladen...
Ähnliche Themen - RoamAbout (WaveLAN Orinoco) Forum Datum
Lucent Orinoco Gold Wlan mit Powerbook G3 Internet- und Netzwerk-Hardware 08.01.2010
Orinoco silver als airportkarte? Internet- und Netzwerk-Hardware 04.11.2007
Welche PCMCIA Orinoco Karte als Airport Karten Ersatz geeignet? Internet- und Netzwerk-Hardware 18.04.2006
wlan verbindung tibook mit fli4l+lucent wavelan bronze Internet- und Netzwerk-Hardware 23.10.2005
PowerBook 1400 & WLAN Orinoco Gold PC Card Internet- und Netzwerk-Hardware 21.01.2005

Diese Seite empfehlen

Benutzerdefinierte Suche